/* @option theme color settings */

body {
	background-color: #F3F3F3;
	color: #4C4C4C;
	text-shadow:0 1px 0 #FFFFFF;}
		input[type="submit"],input[type="reset"]{color: #4C4C4C;}

#strip {background-color: #D1393E;}

#blog-categories a {color: #4C4C4C;}
		
.close [class^="icon-"] {color: #D1393E !important;}

.menu_btn {
	color: #7E7D7A !important;}

.nav ul li {
	border-bottom-color: #3F3F3F;}

.menu_btn, .close {
	text-shadow:0 1px 0 #F1F1F1;}

#menu {background: #004080;
	border-left-color: #000000;
	border-right-color: #000000;}
	
.nav{background: #004080;}

.nav ul li .current{color: #FFFFFF;}

.nav .currentAncestor{color:#FFFFFF;}.nav ul li ul li .currentAncestor{color:#FFFFFF;}

.nav ul li a {color: #BFBFBF;}

.nav ul li a:hover {color: #FFFFFF !important;}
	
.nav ul li.active,.nav ul li:hover {
	background-color: #323232;}    

#pageHeader h1 {color: #666666;}

#pageHeader h1 {text-shadow:0 1px 0 #E6E6E6;}
	
#pageHeader h2 {text-shadow:0 1px 0 #FFFFFF;}

#pageHeader h2 {color: #888888;}

#stiksel1,#stiksel2,#stiksel3,#stiksel_content,#EC7stiksel {border-top-color: #B9B6B2;}

#sidebarContainer .sideHeader {
	color: #3F3F3F;}
	
#sidebarContainer {
	border-top-color: #B9B6B2;}

.movie-page-description {
	color: #4C4C4C;}

#myExtraContent1 {
	color: #7F7F7F;}

#myExtraContent1 a:link,
#myExtraContent1 a:visited {
	color: #7F7F7F;}
	
#myExtraContent1 a:hover,
#myExtraContent1 a:active {
	color: #BFBFBF;}
	
#myExtraContent2 {
	color: #BFBFBF;}

#myExtraContent2 a:link,#myExtraContent2 a:visited {
	color: #FFFFFF;}
	
#myExtraContent2 a:hover,
#myExtraContent2 a:active {
	color: #BFBFBF;}
	
#myExtraContent3 {
	color: #4C4C4C;}

#myExtraContent3 a:link, #myExtraContent3 a:visited {
	color: #989898;}
	
#myExtraContent3 a:hover,
#myExtraContent3 a:active {
	color: #4C4C4C;}
	
#myExtraContent5 {
	color: #4C4C4C;}

#myExtraContent5 a:link, #myExtraContent5 a:visited {
	color: #989898;}
	
#myExtraContent5 a:hover,
#myExtraContent5 a:active {
	color: #4C4C4C;}
	
#myExtraContent6 {
	color: #4C4C4C;}

#myExtraContent6 a:link, #myExtraContent6 a:visited {
	color: #989898;}
	
#myExtraContent6 a:hover,
#myExtraContent6 a:active {
	color: #4C4C4C;}
	
#myExtraContent7 {
	color: #4C4C4C;}

#myExtraContent7 a:link, #myExtraContent7 a:visited {
	color: #989898;}
	
#myExtraContent7 a:hover,
#myExtraContent7 a:active {
	color: #4C4C4C;}
	
#myExtraContent8 {
	border-bottom-color: #FFFFFF;
	border-top-color: %colour_ec8top_border%;;}

#myExtraContent4 {
	color: #7F7F7F;
	text-shadow:0 1px 0 #F1F1F1;}

#myExtraContent4 a:link, #myExtraContent4 a:visited {
	color: #7F7F7F;}
	
#myExtraContent4 a:hover,
#myExtraContent4 a:active {
	color: #BFBFBF;}
	
#contentContainer #content [class^="icon-"],#contentContainer #content .fa {
	color: #7E7C79;}
	
#sidebarContainer #sidebar [class^="icon-"],#sidebarContainer #sidebar .fa {
	color: #7E7C79;}
	
#myExtraContent1 [class^="icon-"],#myExtraContent1 .fa {
	color: #7F7D7A;}

#myExtraContent2 [class^="icon-"],#myExtraContent2 .fa {
	color: #7F7D7A;}
	
#myExtraContent3 [class^="icon-"],#myExtraContent3 .fa {
	color: #545251;}
	
#myExtraContent5 [class^="icon-"],#myExtraContent5 .fa {
	color: #545251;}
	
#myExtraContent6 [class^="icon-"],#myExtraContent6 .fa {
	color: #545251;}
	
#myExtraContent7 [class^="icon-"],#myExtraContent7 .fa {
	color: #545251;}
	
#myExtraContent4 [class^="icon-"],#myExtraContent4 .fa {
	color: #7F7D7A;
	text-shadow:0 1px 0 #F1F1F1;}
	
blockquote {color: #3F3F3F;}

#pageHeader h1,
#pageHeader h1 a:link,
#pageHeader h1 a:visited {
	color: #666666;}

#pageHeader h2 {
	color: #888888;}

.filesharing-item-title a:link,
.filesharing-item-title a:link [class^="icon-"],
.filesharing-item-title a:link .fa,
.filesharing-item-title a:visited,
.blog-entry-title,
.blog-entry-title [class^="icon-"],
.blog-entry-title .fa,
.blog-entry-title a:link,
.blog-entry-title a:visited,
.blog-category-link-enabled,
#blog-categories a:hover {
	color: #656565 !important;}

.blog-entry-date,
.blog-entry-date [class^="icon-"],
.blog-entry-date .fa  {
	color: #B2B2B2 !important;}

.blog-entry-category a:link, .blog-entry-category a:visited {
	color: #7F7F7F;}

.blog-entry-category a:hover, .blog-entry-category a:active {
	color: #000000;}

.filesharing-item-title a:hover,
.blog-entry-title a:hover {
	color: #000000;}

a:link,
a:visited {
	color: #989898;}

a:hover,
a:active,
input[type="submit"]:hover,
input[type="reset"]:hover{
	color: #000000;}
	
.photo-frame,
.thumbnail-frame img:hover {
	border-color: #3F3F3F;}
	
#footer {
	color:#3F3F3F;
	text-shadow:0 1px 0 #FFFFFF;}

#footer a:link, #footer a:visited {
	color: #000000;}

#footer a:hover, #footer a:active{
	color: #3F3F3F;}
		
#breadcrumbcontainer,#breadcrumbcontainer a:link, #breadcrumbcontainer a:visited {
	color:#737373;}
	
#breadcrumbcontainer a:hover,#breadcrumbcontainer a:active  {
	color:#252525;}

.photo-navigation{
	color: #888888;}

.exif-data{
	color: #B2B2B2;}

.photo-navigation a:link,
.photo-navigation a:visited,
.photo-navigation a:hover{
	color: #FFFFFF;}

.photo-title,
.album-title,
.movie-page-title {
	color: #7F7F7F;}

.photo-background {
	background-color: #F1F1F1;}

.movie-thumbnail-caption,
.thumbnail-caption {
	color: #7F7F7F;}

h1 {color: #3F3F3F;}
h2 {color: #3F3F3F;}
h3 {color: #888888;}
h4 {color: #3F3F3F;}
h5 {color: #3F3F3F;}
h6 {color: #3F3F3F;}

/* Rapidsearch box colors */
fieldset input[type="text"]  {
	color: #FFFFFF !important;}

fieldset input[type="submit"] {
	color: #7F7F7F !important;}

fieldset input[type="submit"]:hover {
	color: #7F7F7F !important;}
	
fieldset input[type="text"] {
	border-color: #BFBFBF !important;
	background-color: transparent !important;
}
/* End Rapidsearch box colors */

input[type="text"],.form-input-field,
input[type="text"],input[type="submit"],input[type="reset"] {
	border-color: #AEAEAE;}

input[type="submit"]:hover,input[type="reset"]:hover {color: #000000;}

.form-input-field,input[type="text"] {
	color: #3F3F3F;}

.form-input-field:hover,
textarea.form-input-field:hover {
	border-color: %colour_contact_bg%;}
	
input[type="submit"],input[type="reset"] {color: #7F7F7F;
	border-color: #AEAEAE;}




		/* @option theme width container */

#container,#viewUserGuide {
	width: 960px;}

#contentContainer {
    width: 720px;}

@media screen and (max-width:1010px){
#container {width: auto !important;padding-left: 25px;padding-right: 25px;}
#contentContainer {width: auto;padding-right: 0;padding-left: 0;float: none !important;}
#contentContainer #content {padding-right: 0px;padding-left: 0px !important;}
#sidebarContainer {float: left;margin-top: 5px;width: 100%;padding-top: 15px;border-top-style: dashed;border-top-width: 1px;}}

@media screen and (max-width:600px){
#breadcrumbcontainer {letter-spacing: 0px;}
.nav ul li {padding-top: 7px;padding-bottom: 7px;}
.nav ul li ul li {padding-top: 7px;}
.menu_btn { font-size: 32px;top:12px;}
#myExtraContent5 {padding-top: 15px;}
#myExtraContent6{padding-bottom: 15px;}
#contentContainer {margin-top: 10px;margin-bottom: 15px;}
#sidebarContainer {padding-top: 5px;margin-bottom: 15px;}}
	
@media screen and (max-width:480px){
#container {padding-left: 15px;padding-right: 15px;}
.nav ul li {padding-top: 6px;padding-bottom: 6px;}
.nav ul li ul li {padding-top: 6px;}
.form-input-field {width: 98%;}
#myExtraContent4{margin-left: 15px;}}

@media screen and (max-width:320px){
#menu {width: 210px;right: -235px;}
.close [class^="icon-"] {right:225px;}
fieldset input[type="text"] {width: 110px;}}

@media screen and (max-width:240px){
#menu {width: 180px;right: -215px;}
.close [class^="icon-"] {right:190px !important;}
fieldset input[type="text"] {width: 90px;}}


/* @option theme strip bg */

#strip {
	background: url(images/strip7.png) repeat-x;
}

/* @option theme body bg */

body {
	background: url(images/pattern2.png) repeat;}


/* @option theme title font */

#pageHeader h1 {
font-family: Breebold;}

#pageHeader h1 {
	font-size: 40px;
}

@media screen and (max-width:768px) {
#pageHeader h1 {font-size: 36px;}
}

@media screen and (max-width:600px) {
#pageHeader h1 {font-size: 32px;}
}

@media screen and (max-width:480px) {
#pageHeader h1 {font-size: 28px;}
}

@media screen and (max-width:320px) {
#pageHeader h1 {font-size: 24px;}
}




/* @option theme title text shadow */

#pageHeader h1 {}


/* @option theme slogan font-size*/

#pageHeader h2 {
	font-size: 18px;
}

@media screen and (max-width:768px) {
#pageHeader h2 {font-size: 17px;}
}

@media screen and (max-width:600px) {
#pageHeader h2 {font-size: 16px;}
}

@media screen and (max-width:480px) {
#pageHeader h2 {font-size: 14px;}
}

@media screen and (max-width:320px) {
#pageHeader h2 {font-size: 11px;}
}



/* @option theme slogan textshadow */

#pageHeader h2 {}

/* @option theme title/slogan/footer position */

#pageHeader h1,#pageHeader h2,#footer {
	text-align: center;}

/* @option theme menu visibility and position */

.close { display: none; }

.menu_btn { 
	position: absolute;
	right: 25px; 
	text-align: right;}
	
@media screen and (max-width:600px){
.menu_btn { right: 20px;}}
	
@media screen and (max-width:480px){
.menu_btn { right: 15px;}}
	
.menu_btn:hover {
    -webkit-transition-duration: 300ms;
    -moz-transition-duration: 300ms;
    -o-transition-duration: 300ms;
    transition-duration: 300ms;
-webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -o-transform:rotate(90deg);
    .rotate(180deg);}

.close [class^="icon-"] {right:265px;}
	
#menu{border-left-style: solid;border-left-width: 1px;right:-265px;}
	
#breadcrumbcontainer {padding: 20px 0 0 10px;}

#myExtraContent4{margin-left: 20px;position: absolute;}

#hv-theme-helper-menuPosition { float: right; }



/* @option theme menu shadow */

.menu_btn, .close {}

/* @option theme content, slogan and menu font */

body,#menu ul li a,#pageHeader h2,input[type="submit"],input[type="reset"] {
	font-family:'BreeLight', Tahoma, Geneva, sans-serif;
}

b, strong {
-webkit-font-smoothing: antialiased;
} 

/* @option theme content font-size */

#contentContainer #content,
#sidebarContainer #sidebar,
#footer,
#breadcrumbcontainer,.form-input-button {font-size: 16px;}

@media screen and (max-width:768px) {
#contentContainer #content,
#sidebarContainer #sidebar,
#footer,
#breadcrumbcontainer,.form-input-button  {font-size: 15px;}
}

@media screen and (max-width:600px) {
#contentContainer #content,
#sidebarContainer #sidebar,
#footer,
#breadcrumbcontainer,.form-input-button  {font-size: 14px;}
}

@media screen and (max-width:480px) {
#contentContainer #content,
#sidebarContainer #sidebar,
#footer,
#breadcrumbcontainer,.form-input-button  {font-size: 13px;}
}

@media screen and (max-width:320px) {
#contentContainer #content,
#sidebarContainer #sidebar,
#footer,
#breadcrumbcontainer,.form-input-button  {font-size: 12px;}
}




/* @option theme menu shadow */

body {}

#myExtraContent1,#menu ul li a {
	text-shadow:none;}



/* @option theme extracontent font-size */

#myExtraContent1,
#myExtraContent2,
#myExtraContent5,
#myExtraContent6,
#myExtraContent7,
#myExtraContent3,
#myExtraContent3 input[type="submit"] {
	font-size: 14px;
}

@media screen and (max-width:768px) {
#myExtraContent1,
#myExtraContent2,
#myExtraContent5,
#myExtraContent6,
#myExtraContent7,
#myExtraContent3,
#myExtraContent3 input[type="submit"]{font-size: 13px;}
}

@media screen and (max-width:600px) {
#myExtraContent1,
#myExtraContent2,
#myExtraContent5,
#myExtraContent6,
#myExtraContent7,
#myExtraContent3,
#myExtraContent3 input[type="submit"]{font-size: 12px;}
}

@media screen and (max-width:480px) {
#myExtraContent1,
#myExtraContent2,
#myExtraContent5,
#myExtraContent6,
#myExtraContent7,
#myExtraContent3,
#myExtraContent3 input[type="submit"]{font-size: 12px;}
}





/* @option theme miscellaneos */

#ec4wrapper{
	position:absolute;
	top: 10px;
	left: 0px;
	display: block;
	width: 100%;
	z-index: 100;
	height: 39px;}

#myExtraContent4{
	display: block;
	line-height: 3.4;
	font-size: 12px;
	z-index: 200;
	position: relative;
}
		
#myExtraContent4 [class^="icon-"],
#myExtraContent4 .fa{
	font-size: 28px;
	height: 39px;
	left: 0px;
	width: 100%;
	display: inline;
	line-height: 1.47;
	padding-right: 10px;}

#breadcrumbcontainer {display: none;}

/* @option theme title/slogan/footer position */

#headerwrapper2,#myExtraContent8 {
	display: none;
}

/* @option theme sidebar position */

#contentContainer {
	float: left;
}

#sidebarContainer {
	float: right;
}

#contentContainer #content {
	padding-right: 10px;
}


/* @option theme menu miscellaneos */
.menu_btn {
-webkit-animation: pulse 1s linear infinite;
	-moz-animation: pulse 1s linear infinite;
	-ms-animation: pulse 1s linear infinite;
	animation: pulse 1s linear infinite;
}


@-webkit-keyframes "pulse" {
 0% {
   -webkit-transform: scale(1);
   transform: scale(1);
 }
 50% {
   -webkit-transform: scale(0.9);
   transform: scale(0.9);
 }
 
 75% {
   -webkit-transform: scale(0.95);
   transform: scale(0.95);
 }
 100% {
   -webkit-transform: scale(1);
   transform: scale(1);
 }}
 
@-moz-keyframes pulse {
 0% {
   -moz-transform: scale(1);
   transform: scale(1);
 }
 50% {
   -moz-transform: scale(0.9);
   transform: scale(0.9);
 }
 
 75% {
   -moz-transform: scale(0.95);
   transform: scale(0.95);
 }
 
 100% {
   -moz-transform: scale(1);
   transform: scale(1);
 }

}
 

@-ms-keyframes "pulse" {
 0% {
   -ms-transform: scale(1);
   transform: scale(1);
 }
 50% {
   -ms-transform: scale(0.9);
   transform: scale(0.9);
 }
 
 50% {
   -ms-transform: scale(0.95);
   transform: scale(0.95);
 }
 100% {
   -ms-transform: scale(1);
   transform: scale(1);
 }}



/* @option theme miscellaneos */

#myExtraContent1 a:link,#myExtraContent2 a:link,#myExtraContent3 a:link,#footer a:link, #sidebarContainer #sidebar a:link,#contentContainer #content a:link {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}

#myExtraContent1 a:hover,#myExtraContent2 a:hover,#myExtraContent3 a:hover,#footer a:hover, #sidebarContainer #sidebar a:hover,#contentContainer #content a:hover {border-bottom-style: none;}


/* @option theme miscellaneos */

#myExtraContent7 {
	padding-top: 50px;
}

#EC7stiksel {
	position: absolute;
	left: 0;
	z-index: 2;
	width: 100%;
	overflow: hidden;
	height: 2px;
	display: block;
	margin-top: 30px;
}

#EC7bg {
	position: absolute;
	margin-top: 30px;
	height: 230px;
	display: block;
}
	
	


		